* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#body {
	background-color: lightskyblue;
	height: 100px;
}

#h1 {
	font-family: papyrus;
	color: white;
	font-size: 5em;
	margin-top: 1em;
}

#image1 {
	border-radius: 100%;
	height: 300px;
	width: 300px;

}

#image2 {
	border-radius: 100%;
	height: 300px;
	width: 300px;
}

#image3 {
	border-radius: 100%;
	height: 300px;
	width: 300px;
}

#images {
	font-family: papyrus;
}

#catalog {
	background-color: #9CEAEF;
}

#contact {
	background-color: #68D8D6;
}

#h2-catalog, #h5-catalog, #contact-text {
	font-family: papyrus;
	font-weight: bold;
}

#h5-catalog {
	font-size: 1.5rem;
}

#card {
	background-color: ;
}